Commit 1873784d authored by Christoph Berg's avatar Christoph Berg

Run wrap-and-sort -st

parent 833e68cc
Source: pgbouncer
Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
Uploaders: Bernd Zeimetz <bzed@debian.org>, Christoph Berg <myon@debian.org>, Peter Eisentraut <petere@debian.org>
Uploaders:
Bernd Zeimetz <bzed@debian.org>,
Christoph Berg <myon@debian.org>,
Peter Eisentraut <petere@debian.org>,
Section: database
Priority: optional
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9), libevent-dev (>= 1.3b), libssl-dev, autotools-dev
Build-Depends:
autotools-dev,
debhelper (>= 9),
libevent-dev (>= 1.3b),
libssl-dev,
Homepage: http://pgfoundry.org/projects/pgbouncer/
Vcs-Git: git://anonscm.debian.org/pkg-postgresql/pgbouncer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/pgbouncer.git
......@@ -12,7 +19,11 @@ XS-Testsuite: autopkgtest
Package: pgbouncer
Architecture: any
Depends: lsb-base (>= 3.1), postgresql-common (>= 26), ${misc:Depends}, ${shlibs:Depends}
Depends:
lsb-base (>= 3.1),
postgresql-common (>= 26),
${misc:Depends},
${shlibs:Depends},
Suggests: python, python-psycopg2
Enhances: postgresql (>= 7.4)
Description: lightweight connection pooler for PostgreSQL
......
This package was debianized by Fernando Ike de Oliveira
This package was debianized by Fernando Ike de Oliveira
<fike@midstorm.org> on Mon, 18 Jun 2007 14:40:29 -0300.
It was downloaded from <http://pgfoundry.org/projects/pgbouncer/>.
......
etc/pgbouncer.ini etc/pgbouncer
etc/mkauth.py usr/share/pgbouncer
etc/pgbouncer.ini etc/pgbouncer
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment